Linux kernel 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1408917 漏洞类型
发布时间 2018-11-27 更新时间 2018-11-27
CVE编号 CVE-2018-14646 CNNVD-ID CNNVD-201811-711
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201811-711
|漏洞详情
Linux kernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。 Linux kernel 4.15-rc8之前版本中的net/netlink/af_netlink.c文件的‘__netlink_ns_capable()’函数存在安全漏洞。本地攻击者可利用该漏洞造成内核错误和拒绝服务(空指针逆向引用)。
|参考资料

来源:bugzilla.redhat.com

链接:https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2018-14646


来源:git.kernel.org

链接:https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=f428fe4a04cc339166c8bbd489789760de3a0cee


来源:marc.info

链接:https://marc.info/?l=linux-netdev&m=151500466401174&w=2